<!doctype html>
<html lang="fr">
  <head>
    <title>MetroMobilité</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
    integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
    crossorigin=""/>
    <link rel="stylesheet" href="asset/myCss.css" >
  </head>
  <body>





  <div id='container'> 
    <div id='modalPlan' class='modalPlan'>
      <div id="mapid"></div>
      <div id="btnRetourPlan"  >- Retour -</div>
    </div>  
    <div id='modalHoraires' class='modalHoraires'>
      <div id="direction"> 'Direction : '</div>

      <ul id='liste1'>

       <!-- ICI LI-->
      </ul>
      <ul id='liste2'>  
        <!-- ICI LI-->
       </ul>
      <div id='btnPrecedantHoraires'> - Précedant -</div>
      <div id='btnRetourHoraires'> - Retour -</div>
      <div id='btnSuivantHoraires'> - Suivant -</div>

    </div>
    <div id='fleche'></div> 

    <div id='fond'>
      <div id='cercle'></div>
      <div id='btnHoraires'></div>
      <div id='btnMap'></div>
      <div id='btnSuivant'></div>
      <div id='btnIndex'></div>
      <div id='btnIndexRed'class='sousAnimRed'></div>
      <div id='btnIndexYellow' class='sousAnimYellow'></div>
      <div id='btnIndexBlue' class='sousAnimBlue'></div>      
      <div id='logoTag'></div>
    
    <div id='cadreLigne'>
      <div id='modHoraire'>

        <div id='tram'></div>
        <div id='chrono'></div>
        <div id='proximo'></div>
        <div id='flexo'></div>
    </div>

      </div>
  </div>
    

  </div>
  <script src="node_modules/jquery/dist/jquery.min.js"></script>
  <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
  integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
  crossorigin=""></script>
  <script src="asset/myJs.js"></script>






  </body>
</html>
